Bug 732126 - [abrt] firefox-6.0-1.fc15: __GI_exit: Process /usr/lib64/firefox-6/firefox was killed by signal 11 (SIGSEGV)
Summary: [abrt] firefox-6.0-1.fc15: __GI_exit: Process /usr/lib64/firefox-6/firefox wa...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:40aee6dfdd0e85e914450e56d49...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-19 21:45 UTC by Kyle
Modified: 2011-12-07 13:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-07 13:03:14 UTC


Attachments (Terms of Use)
File: maps (23.84 KB, text/plain)
2011-08-19 21:45 UTC, Kyle
no flags Details

Description Kyle 2011-08-19 21:45:06 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/lib64/firefox-6/firefox http://fgnass.github.com/spin.js/
comment:        I don't know how this happened.
component:      firefox
crash_function: __GI_exit
executable:     /usr/lib64/firefox-6/firefox
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        firefox-6.0-1.fc15
reason:         Process /usr/lib64/firefox-6/firefox was killed by signal 11 (SIGSEGV)
time:           Fri Aug 19 11:24:53 2011
uid:            5487
username:       kkirkland
xsession_errors: 

maps:           Text file, 24408 bytes

backtrace:
:[New LWP 17295]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/lib64/firefox-6/firefox http://fgnass.github.com/spin.js/'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0000003084696a30 in ?? () from /usr/lib64/libGL.so.1
:
:Thread 1 (Thread 0x7f1b7bce0740 (LWP 17295)):
:#0  0x0000003084696a30 in ?? () from /usr/lib64/libGL.so.1
:No symbol table info available.
:#1  0x0000003084682515 in _fini () from /usr/lib64/libGL.so.1
:No symbol table info available.
:#2  0x000000307220e8b5 in _dl_fini () at dl-fini.c:249
:        nmaps = 71
:        nloaded = <optimized out>
:        i = <optimized out>
:        l = 0x7f1b7ba76000
:        ns = 0
:        maps = 0x7fffde99b420
:        maps_size = 568
:        do_audit = 0
:#3  0x0000003072638991 in __run_exit_handlers (status=1, listp=0x30729935a8, run_list_atexit=true) at exit.c:78
:        atfct = <optimized out>
:        onfct = <optimized out>
:        cxafct = <optimized out>
:        f = <optimized out>
:#4  0x0000003072638a15 in __GI_exit (status=<optimized out>) at exit.c:100
:No locals.
:#5  0x00007f1b79fec14f in fatal_error (str=<optimized out>) at /usr/src/debug/xulrunner-6.0/mozilla-release/toolkit/xre/glxtest.cpp:89
:No locals.
:#6  0x00007f1b79fec28b in glxtest () at /usr/src/debug/xulrunner-6.0/mozilla-release/toolkit/xre/glxtest.cpp:151
:        numReturned = 108
:        buf = '\000' <repeats 336 times>, "D\220 r0", '\000' <repeats 11 times>, "\001\000\000\000\000\000\000\000C\000\000\000\000\000\000\000\000H\247{\033\177\000\000[\232;\017\000\000\000\000\006\230 r0", '\000' <repeats 11 times>, "\033\000\000\000\000\000\000\000\360\272\231\336\377\177\000\000\377\377\377\377\000\000\000\000p\016\340r0\000\000\000\300\272\231\336\377\177\000\000\000\017\340r0", '\000' <repeats 11 times>, "\030*\340r0", '\000' <repeats 19 times>, "H\330\244{\033\177\000\000\240\327\321{\033\177\000\000\026\230\247y\033\177\000\000`-\340r0\000\000\000\000\204\245y\033\177\000\000\000\000\000\000\001\000\000\000!\001\000\000\001", '\000' <repeats 11 times>, "Xc\241{\033\177\000\000\060\273\231\336\377\177\000\000[\232;\017\000\000\000\000X\273\231\336\377\177\000\000\000`\241{\033"...
:        length = -2072206720
:        glXQueryExtension = 0x30846724a0 <glXQueryExtension>
:        glXChooseFBConfig = 0x7f1b7ba04400
:        fbConfigs = <optimized out>
:        glxpixmap = <optimized out>
:        vInfo = <optimized out>
:        pixmap = <optimized out>
:        context = <optimized out>
:        rendererString = <optimized out>
:        dpy = <optimized out>
:        attribs = {32784, 2, 32786, 1, 0}
:        versionString = <optimized out>
:        vendorString = <optimized out>
:        libgl = 0x7f1b7ba76000
:#7  0x00007f1b7a008491 in fire_glxtest_process () at /usr/src/debug/xulrunner-6.0/mozilla-release/toolkit/xre/glxtest.cpp:239
:        pfd = {3, 4}
:        pid = 0
:#8  0x00007f1b7a000bf1 in XRE_main (argc=2, argv=0x7fffde9a06e8, aAppData=0x7f1b7ba400f0) at /usr/src/debug/xulrunner-6.0/mozilla-release/toolkit/xre/nsAppRunner.cpp:2750
:        rv = <optimized out>
:        override = 0x0
:        appData = {<nsXREAppData> = {size = 0, ry = 0x7f1b79a637d0, vendor = 0x0, name = 0x0, version = 0x0, buildID = 0x7f1b7ba16000 "", ID = 0x7fffde99c218 "", copyright = 0x7f1b79a6c608 "", flags = 0, xreDirectory = 0x200000000, minVersion = 0xdbe <Address 0xdbe out of bounds>, maxVersion = 0x0, crashReporterURL = 0x7f1b7ba16388 "\270b\241{\033\177", 0x7fffde99bf50 ""}, <No data fields>}
:        ar = <optimized out>
:        home = <optimized out>
:        gtkModules = <optimized out>
:        dirProvider = {<nsIDirectoryServiceProvider2> = {<nsIDirectoryServiceProvider> = {<nsISupports> = {_vptr.nsISupports = 0x2646858}, <No data fields>}, <No data fields>}, <nsIProfileStartup> = {<nsISupports> = {_vptr.nsISupports = 0x7fffde99c000}, <No data fields>}, mAppProvider = {<nsCOMPtr_base> = {mRawPtr = 0x3072208f74}, <No data fields>}, mGREDir = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}, mXULAppDir = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}, mProfileDir = {<nsCOMPtr_base> = {mRawPtr = 0x43}, <No data fields>}, mProfileLocalDir = {<nsCOMPtr_base> = {mRawPtr = 0x7f1b7ba74800}, <No data fields>}, mProfileNotified = 199 '\307', mAppBundleDirectories = {<nsCOMArray_base> = {mArray = {mImpl = 0x3072209806}}, <No data fields>}, mExtensionDirectories = {<nsCOMArray_base> = {mArray = {mImpl = 0x0}}, <No data fields>}, mThemeDirectories = {<nsCOMArray_base> = {mArray = {mImpl = 0x7}}, <No data fields>}}
:#9  0x0000000000401f8d in main (argc=2, argv=0x7fffde9a06e8) at /usr/src/debug/xulrunner-6.0/mozilla-release/xulrunner/stub/nsXULStub.cpp:496
:        iniFile = {<nsCOMPtr_base> = {mRawPtr = 0x7f1b7ba216c0}, <No data fields>}
:        appData = {mAppData = 0x7f1b7ba400f0}
:        rv = <optimized out>
:        parser = {mSections = {<nsBaseHashtable<nsDepCharHashKey, nsAutoPtr<nsINIParser::INIValue>, nsINIParser::INIValue*>> = {<nsTHashtable<nsBaseHashtableET<nsDepCharHashKey, nsAutoPtr<nsINIParser::INIValue> > >> = {mTable = {ops = 0x612590, data = 0x0, hashShift = 28, maxAlphaFrac = 192 '\300', minAlphaFrac = 64 '@', entrySize = 24, entryCount = 4, removedCount = 0, generation = 0, entryStore = 0x7f1b7ba0a180 ""}}, <No data fields>}, <No data fields>}, mFileContents = {mRawPtr = 0x7f1b7ba10000 "; ***** BEGIN LICENSE BLOCK *****"}}
:        retval = <optimized out>
:        tmpPath = '\000' <repeats 4095 times>
:        fileStat = {st_dev = 64768, st_ino = 146194, st_nlink = 1, st_mode = 33261, st_uid = 0, st_gid = 0, __pad0 = 0, st_rdev = 0, st_size = 82912, st_blksize = 4096, st_blocks = 168, st_atim = {tv_sec = 1313778292, tv_nsec = 721630377}, st_mtim = {tv_sec = 1313565478, tv_nsec = 0}, st_ctim = {tv_sec = 1313776441, tv_nsec = 767780192}, __unused = {0, 0, 0}}
:        kXULFuncs = {{functionName = 0x40dc99 "XRE_CreateAppData", function = 0x612680}, {functionName = 0x40dcab "XRE_FreeAppData", function = 0x612678}, {functionName = 0x40dcbb "XRE_main", function = 0x612670}, {functionName = 0x0, function = 0x0}}
:        lastSlash = <optimized out>
:        iniPath = "/usr/lib64/firefox-6/application.ini", '\000' <repeats 4059 times>
:        greDir = "/usr/lib64/firefox-6/xulrunner\000libxpcom.so", '\000' <repeats 4053 times>
:        greFound = <optimized out>
:        appDataFile = <optimized out>
:From                To                  Syms Read   Shared Object Library
:0x0000003072e05660  0x0000003072e103cc  Yes         /lib64/libpthread.so.0
:0x0000003073200de0  0x000000307320191c  Yes         /lib64/libdl.so.2
:0x0000003075e5a400  0x0000003075ec308a  Yes         /usr/lib64/libstdc++.so.6
:0x0000003072a03ea0  0x0000003072a43e9c  Yes         /lib64/libm.so.6
:0x00000030736028a0  0x00000030736120cc  Yes         /lib64/libgcc_s.so.1
:0x000000307261ece0  0x000000307274338c  Yes         /lib64/libc.so.6
:0x0000003072200b20  0x0000003072218cca  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003a9bc00cd0  0x0000003a9bc00f6c  Yes         /usr/lib64/xulrunner-2/libmozalloc.so
:0x00007f1b7b4e8890  0x00007f1b7b7557dc  Yes         /usr/lib64/xulrunner-2/libmozjs.so
:0x0000003083a00ec0  0x0000003083a01ddc  Yes         /lib64/libplds4.so
:0x00000030822013e0  0x0000003082202b6c  Yes         /lib64/libplc4.so
:0x0000003082a0cf80  0x0000003082a2c3cc  Yes         /lib64/libnspr4.so
:0x00007f1b79feb910  0x00007f1b7aa399bc  Yes         /usr/lib64/xulrunner-2/libxul.so
:0x000000308b4095b0  0x000000308b47cf2c  Yes         /usr/lib64/libsqlite3.so.0
:0x000000307ce03c60  0x000000307ce3283c  Yes         /usr/lib64/libjpeg.so.62
:0x0000003086207bf0  0x000000308622ab8c  Yes         /usr/lib64/libssl3.so
:0x0000003084209ea0  0x0000003084222afc  Yes         /usr/lib64/libsmime3.so
:0x00000030836186c0  0x00000030836fa85c  Yes         /usr/lib64/libnss3.so
:0x0000003083e08540  0x0000003083e137cc  Yes         /usr/lib64/libnssutil3.so
:0x000000307ba0b170  0x000000307ba82a9c  Yes         /usr/lib64/libcairo.so.2
:0x000000307b207e10  0x000000307b25c0ac  Yes         /usr/lib64/libpixman-1.so.0
:0x000000307720c960  0x0000003077273f5c  Yes         /usr/lib64/freetype-freeworld/libfreetype.so.6
:0x0000003077e05d90  0x0000003077e1f7fc  Yes         /usr/lib64/libfontconfig.so.1
:0x0000003077601910  0x000000307760810c  Yes         /usr/lib64/libXrender.so.1
:0x0000003074a1dce0  0x0000003074aa97ec  Yes         /usr/lib64/libX11.so.6
:0x0000003073a01e70  0x0000003073a0e67c  Yes         /lib64/libz.so.1
:0x00000030812091b0  0x000000308123ab1c  Yes         /usr/lib64/libhunspell-1.2.so.0
:0x000000307e604440  0x000000307e659dbc  Yes         /usr/lib64/libvpx.so.0
:0x000000308962e550  0x00000030896b365c  Yes         /lib64/libasound.so.2
:0x0000003073e02160  0x0000003073e053ec  Yes         /lib64/librt.so.1
:0x000000307a6076f0  0x000000307a63051c  Yes         /lib64/libdbus-1.so.3
:0x0000003075203460  0x000000307520e31c  Yes         /usr/lib64/libXext.so.6
:0x00007f1b798266f0  0x00007f1b7984031c  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x00007f1b79617940  0x00007f1b7961c35c  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x000000307be0ee20  0x000000307be2cb1c  Yes         /usr/lib64/libpango-1.0.so.0
:0x0000003076e09970  0x0000003076e39dcc  Yes         /lib64/libgobject-2.0.so.0
:0x0000003079200fe0  0x0000003079201f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x0000003076201560  0x0000003076202a2c  Yes         /lib64/libgthread-2.0.so.0
:0x0000003075a16cd0  0x0000003075aadbec  Yes         /lib64/libglib-2.0.so.0
:0x00007f1b790037f0  0x00007f1b792a8a9c  Yes         /usr/lib64/libgtk-x11-2.0.so.0
:0x000000307c2097b0  0x000000307c2156bc  Yes         /usr/lib64/libatk-1.0.so.0
:0x0000003079a294a0  0x0000003079ad2b3c  Yes         /lib64/libgio-2.0.so.0
:0x00007f1b78cf9760  0x00007f1b78d5cb5c  Yes         /usr/lib64/libgdk-x11-2.0.so.0
:0x000000307b606290  0x000000307b619c9c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x0000003076604890  0x000000307661eb8c  Yes         /usr/lib64/libpng12.so.0
:0x0000003088a13020  0x0000003088a4ef0c  Yes         /usr/lib64/libXt.so.6
:0x0000003090e03120  0x0000003090e06a98  Yes         /usr/lib64/libstartup-notification-1.so.0.0.0
:0x0000003076a03b70  0x0000003076a1d84c  Yes         /lib64/libexpat.so.1
:0x0000003074608660  0x0000003074613b9c  Yes         /usr/lib64/libxcb.so.1
:0x0000003078a013e0  0x0000003078a0450c  Yes         /usr/lib64/libXfixes.so.3
:0x0000003075603840  0x000000307561353c  Yes         /lib64/libresolv.so.2
:0x0000003074e05980  0x0000003074e159dc  Yes         /lib64/libselinux.so.1
:0x0000003078200a00  0x000000307820148c  Yes         /usr/lib64/libXinerama.so.1
:0x0000003077a01f00  0x0000003077a0c57c  Yes         /usr/lib64/libXi.so.6
:0x0000003078601720  0x000000307860675c  Yes         /usr/lib64/libXrandr.so.2
:0x0000003078e028d0  0x0000003078e0749c  Yes         /usr/lib64/libXcursor.so.1
:0x000000307ca00b30  0x000000307ca0189c  Yes         /usr/lib64/libXcomposite.so.1
:0x000000307c600a90  0x000000307c60160c  Yes         /usr/lib64/libXdamage.so.1
:0x000000307a201ad0  0x000000307a205d7c  Yes         /usr/lib64/libSM.so.6
:0x0000003079e04cf0  0x0000003079e12eac  Yes         /usr/lib64/libICE.so.6
:0x0000003090a01160  0x0000003090a01b3c  Yes         /usr/lib64/libxcb-aux.so.0
:0x00000030882018e0  0x0000003088201cfc  Yes         /usr/lib64/libxcb-event.so.1
:0x000000308a401690  0x000000308a401d2c  Yes         /usr/lib64/libxcb-atom.so.1
:0x0000003074200dd0  0x0000003074201b2c  Yes         /usr/lib64/libXau.so.6
:0x00000030796014f0  0x0000003079602aec  Yes         /lib64/libuuid.so.1
:0x00007f1b78ad9770  0x00007f1b78ad99cc  Yes         /usr/lib64/firefox-6/xulrunner/libxpcom.so
:0x000000308463e000  0x000000308469b958  Yes (*)     /usr/lib64/libGL.so.1
:0x00000030850cc560  0x00000030859c1a98  Yes (*)     /usr/lib64/libGLcore.so.1
:0x0000003b546007d0  0x0000003b54600d10  Yes (*)     /usr/lib64/tls/libnvidia-tls.so.1
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x7f1b7baad000	139756015636480
:rcx            0x18	24
:rdx            0x0	0
:rsi            0x0	0
:rdi            0x7f1b7bbe0040	139756016894016
:rbp            0x308605a7c0	0x308605a7c0
:rsp            0x7fffde99b3d0	0x7fffde99b3d0
:r8             0x7f1b7bbe0040	139756016894016
:r9             0x438f	17295
:r10            0x7fffde99b150	140736928002384
:r11            0x3074a485e0	208115369440
:r12            0x30854a1cd0	208394656976
:r13            0x30847f6720	208381372192
:r14            0x307241f008	208075354120
:r15            0x7f1b7ba76000	139756015411200
:rip            0x3084696a30	0x3084696a30
:eflags         0x10246	[ PF ZF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:4e07b77adb145cc6404542708f22dc48ded94731
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:9d700f6a81b7e4fc38311004739a70a97c73cac7
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:d0c6e13f00a20952a72a945c929efb175fd760e3
:75e8336c46560f14c7489c882f323ddcce9f0124
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:32e3c32575e6fd2a16d5db151377c140c1130f3e
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:90fe13fac734263f663981ce4d1691cf926ced25
:76f195c9e77180c38325a12d59ad79f8e19b8050
:-
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:585e18f56063dab8934660820f0c63765c6c1a1f
:1414390d70735f0c8a5cb84201a56df886f9bb92
:aaf62304b0fc10611d35b4f56005479d4c58868d
:b6b453f8faf245dd8f2a8b0054f5126afc110b0c
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:0911ea7c180d733724f89037b8e8a34e64024aec
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:732ccd5fb2b59dd618de24d9a726bf639c2c99ed
:91689252818532ec13597b6528d38be93b2706c4
:48aea888319e1848137073c9cbde54a4c2a731c9
:e5f626726497a81807681ed0088dbce6d6a1f17b
:f989942828935eccfd621652e7a131e8385476e5
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:d259f77e246b7dde5797633a40e4a655375f9b97
:4c842320387ff7f6f91b7842b223c16518be909f
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:1c6a95451ee19617be5abea3d121f0226d21ddda
:02bde37d517f24519ac61b50e1f81969cdfa8b72
:fdc09328fea3e060c8a504a8291555b4cd19172a
:8164c04fe43680778d29c2775cef453f494ab62b
:83eaf534f789338ec43432c66a28bb7680834b45
:264bfd9d45950be27417615f22a11928f979af89
:1d87720659528ad80e8870da2b2bb4af4470cf66
:800c23f6495f869b0f717ce24fc9762f4b9e2a67
:ddaccb07249c19d72544053590a31401e305a762
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:5e7c7237a025f271e5ed1418cb23420764b09725
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:3cb38edbc184347a707c6c431ca50085bbd5228a
:3efa90a1dfea76e986419cc678c07b368c6afde2
:b450b9f89c3a4b0d01ac1627aabe03c683280c1f
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:5ac90ccacd76b252b278e42a3636015fae793bde
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:634eca0cadcf35206919dd5e6a8e2e8601276947
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:b038838c10d38141b6ec19b40168be9caaa78286
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:b06863e37ed8553f282a929588a1453c52630bcd
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:4ead7e31a3a01781151307f8a41645f011bcb498
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:a7058457616c8548e784de3ed1b2c37259c62ca7

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306725575
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306725552
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1306725512
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1306725514
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313036242
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313036242
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308695270
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306725661
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309190819
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307723893
:/usr/lib64/libssl3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1312834835
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1306725537
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312320477
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306726535
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306725661
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313036242
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306725557
:/usr/lib64/xulrunner-2/libxpcom.so xulrunner-6.0-2.fc15.x86_64 (Fedora Project) 1313706696
:/usr/lib64/libnss3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1312834835
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306725508
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306725508
:/usr/lib64/libsmime3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1312834835
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306725558
:/usr/lib64/firefox-6/firefox firefox-6.0-1.fc15.x86_64 (Fedora Project) 1313706746
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306725554
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306725561
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307723893
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306725608
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311127830
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312320485
:/lib64/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.x86_64 (Fedora Project) 1306726650
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306725508
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313036242
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313036242
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307723893
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306726675
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311127820
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306725587
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306725560
:/usr/lib64/xulrunner-2/libmozalloc.so xulrunner-6.0-2.fc15.x86_64 (Fedora Project) 1313706696
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1306725499
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313036242
:/usr/lib64/xulrunner-2/libmozjs.so xulrunner-6.0-2.fc15.x86_64 (Fedora Project) 1313706696
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313036242
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306725542
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1273015638
:/usr/lib64/libvpx.so.0.9.6 libvpx-0.9.6-1.fc15.x86_64 (Fedora Project) 1306725941
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306725503
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306725558
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306725494
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306725554
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308695270
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311127827
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312320483
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.x86_64 (Fedora Project) 1306725685
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306725563
:/usr/lib64/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-3.fc15.x86_64 (RPM Fusion) 1306725496
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306726675
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306726675
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307723893
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306725661
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306726618
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.0-1.fc15.x86_64 (Fedora Project) 1306725555
:/usr/lib64/xulrunner-2/libxul.so xulrunner-6.0-2.fc15.x86_64 (Fedora Project) 1313706696
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306725589
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308160800
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307723893

environ:
:XSUNTRANSPORT=shmem
:ORBIT_SOCKETDIR=/tmp/orbit-kkirkland
:STUDIO=UNKNOWN
:HOSTNAME=brownant
:OS_NAME=linux
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=17282
:GPG_AGENT_INFO=/tmp/keyring-f5yPog/gpg:0:1
:OSARCH=linux
:HOST=brownant
:SHELL=/bin/tcsh
:TERM=dumb
:XDG_SESSION_COOKIE=32f6c227577821122525b92849a7f090-1313771880.128380-1523488517
:CVSROOT=kkirkland@bluejet:/rel/cvsroot
:AC_EDITOR_CLI=vi
:SNPP_SERVER=snpp-server
:OSNAME=linux
:PS_FORMAT=euser:11,pid,ppid,start,time:10,args:10000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-f5yPog
:QTINC=/usr/lib64/qt-3.3/include
:MOZILLA_FIVE_HOME=/usr/lib64/firefox-6
:IMSETTINGS_MODULE=none
:http_proxy=http://proxy.anim.dreamworks.com:3128
:GROUP=users
:USER=kkirkland
:LD_LIBRARY_PATH=/usr/lib64/firefox-6:/usr/lib64/firefox-6/plugins:/usr/lib64/firefox-6
:DESKTOP_AUTOSTART_ID=109e0fbb7ce99152b4131284503653529900000093050042
:LS_COLORS=
:GREP_COLORS=ms=01;36:mc=01;31:sl=:cx=:fn=35:ln=32:bn=32:se=36
:SSH_AUTH_SOCK=/tmp/keyring-f5yPog/ssh
:HOSTTYPE=x86_64-linux
:LIBPATH=/usr/lib64/firefox-6:/usr/lib64/firefox-6
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2562,unix/unix:/tmp/.ICE-unix/2562
:USERNAME=kkirkland
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins:/usr/lib64/mozilla/plugins-wrapped:/usr/lib64/firefox-6/plugins-wrapped
:GIO_LAUNCHED_DESKTOP_FILE=/home/kkirkland/.local/share/applications/mozilla-firefox.desktop
:MAIL=/var/spool/mail/kkirkland
:PATH=/home/kkirkland/scripts:/usr/java/jdk1.6.0_21/bin:/usr/lib64/qt-3.3/bin:/usr/kerberos/sbin:/usr/kerberos/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/NX/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox-6/res/Xft
:NXDIR=/usr/NX
:QT_IM_MODULE=xim
:PWD=/home/kkirkland
:JAVA_HOME=/usr/java/jdk1.6.0_21
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2405
:LANG=en_US.UTF-8
:SOFTMAP_ROOT=/rel/map
:GDM_LANG=
:KDEDIRS=/usr
:XSUNSMESIZE=512
:AC_EDITOR_GUI=gvim
:FQDN=brownant
:https_proxy=http://proxy.anim.dreamworks.com:3128
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/kkirkland
:SHLVL=2
:OSTYPE=linux
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/firefox-6:/usr/lib64/firefox-6
:'ADDR=::1 127.0.0.1'
:VENDOR=unknown
:MACHTYPE=x86_64
:LOGNAME=kkirkland
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-3isbYGjsvv,guid=dff383b989d686e4aabba70c00000096
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox-6:/usr/lib64/firefox-6
:ARCH=x86_64
:WINDOWPATH=7
:DISPLAY=:0
:LC_TIME=en_US
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-kkirkland-Z1UV5H/database

var_log_messages:
:Aug 16 17:32:19 brownant kernel: [28359.682990] firefox[5583]: segfault at 14 ip 00007f8e90444137 sp 00007f8e2fbf1300 error 4 in libxul.so[7f8e8fb19000+1015000]
:Aug 16 17:32:39 brownant abrt[7811]: saved core dump of pid 5304 (/usr/lib64/firefox-5/firefox) to /var/spool/abrt/ccpp-2011-08-16-17:32:19-5304.new/coredump (575631360 bytes)
:Aug 18 15:32:33 brownant yum[8490]: Updated: firefox-6.0-1.fc15.x86_64
:Aug 18 16:38:17 brownant kernel: [25374.527208] firefox[23432]: segfault at 0 ip 0000003084696a30 sp 00007fff13efce70 error 4 in libGL.so.190.36[3084600000+a5000]
:Aug 18 16:38:18 brownant abrt[23433]: saved core dump of pid 23432 (/usr/lib64/firefox-6/firefox) to /var/spool/abrt/ccpp-2011-08-18-16:38:17-23432.new/coredump (11390976 bytes)
:Aug 18 17:48:01 brownant kernel: [29559.366399] firefox[24161]: segfault at 0 ip 0000003084696a30 sp 00007fff066324b0 error 4 in libGL.so.190.36[3084600000+a5000]
:Aug 18 17:48:02 brownant abrt[24164]: saved core dump of pid 24161 (/usr/lib64/firefox-6/firefox) to /var/spool/abrt/ccpp-2011-08-18-17:48:01-24161.new/coredump (11390976 bytes)
:Aug 19 10:16:55 brownant kernel: [ 2485.808063] firefox[3483]: segfault at 0 ip 0000003084696a30 sp 00007fff78e74960 error 4 in libGL.so.190.36[3084600000+a5000]
:Aug 19 10:16:55 brownant abrt[3484]: saved core dump of pid 3483 (/usr/lib64/firefox-6/firefox) to /var/spool/abrt/ccpp-2011-08-19-10:16:55-3483.new/coredump (11390976 bytes)
:Aug 19 11:24:53 brownant kernel: [ 6563.767430] firefox[17295]: segfault at 0 ip 0000003084696a30 sp 00007fffde99b3d0 error 4 in libGL.so.190.36[3084600000+a5000]
:Aug 19 11:24:54 brownant abrt[17297]: saved core dump of pid 17295 (/usr/lib64/firefox-6/firefox) to /var/spool/abrt/ccpp-2011-08-19-11:24:53-17295.new/coredump (11386880 bytes)

Comment 1 Kyle 2011-08-19 21:45:13 UTC
Created attachment 519105 [details]
File: maps

Comment 2 Kyle 2011-08-21 17:51:49 UTC
Package: firefox-6.0-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Just logging in.

Comment 3 Martin Stransky 2011-12-07 13:03:14 UTC
We're using mozilla crash reporter now, ABRT is no more used for Firefox/Thunderbird. If you can reliably reproduce the crash (you have a testcase, reproduction steps, etc.) please reopen the bug and attach the reproduction info and assign it directly to me (stransky@redhat.com).

Thanks!


Note You need to log in before you can comment on or make changes to this bug.